/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.lab3_calebfontenot;

/**
 *
 * @author caleb
 */
public class Employee {
    
    private String name;

    public Employee(String name)
    {
        this.name = name;
    }
    
    
    /**
     * Get the value of name
     *
     * @return the value of name
     */
    public String getName()
    {
        return name;
    }

    /**
     * Set the value of name
     *
     * @param name new value of name
     */
    public void setName(String name)
    {
        this.name = name;
    }
    
    public static void main(String[] args)
    {
        Employee e = new Employee();
        e.setName("John Wayne");
        System.out.println(e.getName());
        
        Employee e1 = new Employee("Mary Poppins");
        System.out.println(e1.getName());
    }
}
